/* The first item in this stylesheet will appear first in the RADEditor Control */

h1 {font-family:Verdana;font-size:22px; font-weight:normal; color:#a5a4a4; padding:0px 0px 0px 0px; margin:0px; line-height:120%}
h2 {font-family:Verdana;font-size:14px; font-weight:bold; color:#a5a4a4; padding:0px 0px 0px 0px; margin:0px; line-height:120%}

.PageTitle			{font-family:Verdana; font-size:12px; color:#666666; font-weight:bold; }
.MainCopy			{font-family:Verdana; font-size:12px; color:#666666; font-weight:normal; line-height:130%;}
.CopyrightText		{font-family:Verdana; font-size:10px; color:#666666; font-weight:normal;}

a.TitleLink			{padding-bottom:5px;}
a.TitleLink:link    {font-family: Verdana; font-size:12px; color:#666666; font-weight: bold; text-decoration: none;}
a.TitleLink:visited {font-family: Verdana; font-size:12px; color:#666666; font-weight: bold; text-decoration: none;}
a.TitleLink:hover   {font-family: Verdana; font-size:12px; color:#666666; font-weight: bold; text-decoration: underline;}
a.TitleLink:active  {font-family: Verdana; font-size:12px; color:#666666; font-weight: bold; text-decoration: underline;}

a:link    {font-family: Verdana; font-size:12px; color:#0099cc; font-weight: normal; text-decoration: underline;}
a:visited {font-family: Verdana; font-size:12px; color:#0099cc; font-weight: normal; text-decoration: underline;}
a:hover   {font-family: Verdana; font-size:12px; color:#0099cc; font-weight: normal; text-decoration: underline;}
a:active  {font-family: Verdana; font-size:12px; color:#0099cc; font-weight: normal; text-decoration: underline;}

a.Copyright:link    {font-family: Verdana; font-size:10px; color:#666666; font-weight: normal; text-decoration: none;}
a.Copyright:visited {font-family: Verdana; font-size:10px; color:#666666; font-weight: normal; text-decoration: none;}
a.Copyright:hover   {font-family: Verdana; font-size:10px; color:#666666; font-weight: normal; text-decoration: none;}
a.Copyright:active  {font-family: Verdana; font-size:10px; color:#666666; font-weight: normal; text-decoration: none;}
